/***************** Carousel *******************/
.jcarousel-wrapper {
  position: absolute;
  width: 850px;
  margin-left: -425px;
  background: url(../../img/backgrounds/carousel-background.png) repeat-y;
  background-size: 100% auto;
  left: 50%;
}

.jcarousel {
  position: relative;
  overflow: hidden;
  width: 760px;
  margin: 0 auto;
}

.jcarousel ul {
  width: 20000em;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

.jcarousel li {
  width: 160px;
  float: left;
  padding: 15px;
}

.jcarousel img {
  display: block;
  max-width: 100%;
  height: auto !important;
}

.jcarousel-control-prev,
.jcarousel-control-next {
  position: absolute;
  top: 50%;
  margin-top: -15px;
  width: 14px;
  height: 29px;
}

.jcarousel-control-prev {
  left: 0px;
  background: url(../../img/carousel-left.png) no-repeat;
}

.jcarousel-control-next {
  right: 0px;
  background: url(../../img/carousel-right.png) no-repeat;
}

.jcarousel-wrapper.alt .jcarousel-control-prev,
.jcarousel-wrapper.alt .jcarousel-control-next {
  position: absolute;
  top: 0px;
  margin-top: -10px;
  width: 45px;
  height: 93px;
}

.jcarousel-wrapper.alt .jcarousel-control-prev {
  left: -74px;
  background: url(../../img/carousel-left-med.png) no-repeat;
}

.jcarousel-wrapper.alt .jcarousel-control-next {
  right: -74px;
  background: url(../../img/carousel-right-med.png) no-repeat;
}

.jcarousel-wrapper.alt {
  width: 790px;
  background: none !important;
  top: 200px;
  /*left:280px;*/
  margin-left: -370px;
}

.jcarousel.alt {
  width: 740px;
}

.jcarousel.alt li {
  width: 660px;
  padding: 0px 40px;
  text-align: center;
}

/*************** Modal ************************/
.modal-dialog {
  position: absolute;
  width: 550px;
  top: 20%;
  left: 50%;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: -275px;
}

.modal-content {
  border-radius: 0;
  box-shadow: none;
  border: 0;
}

.modal-header {
  border-bottom: 0;
}
.modal-header .close {
  color: #0c0c0c;
  font-size: 14px;
  font-family: Arial,sans-serif;
  text-align: left;
  font-size: 10px;
  text-transform: uppercase;
  position: absolute;
  top: 2px;
  right: 0;
  border: 0;
  background-color: #c3002f;
  padding: 10px 15px;
}
.modal-header .close > span {
  font-size: 220%;
  position: relative;
  top: 4px;
  margin-left: 7px;
  line-height: 0;
}

.modal-body {
  max-height: 50vh;
  overflow-y: scroll;
  padding: 20px;
}
.modal-body a {
  color: #c61633;
}

.modal-title {
  text-decoration: none;
  font-family: 'NissanProBoldCon', 'Trebuchet MS', sans-serif;
  font-size: 50px;
  letter-spacing: 1px;
  font-weight: normal;
  color: #9a9c9e;
  color: #0c0c0c;
  text-align: left;
  text-transform: uppercase;
  line-height: 50px;
}

.modal-profile {
  float: left;
  margin-left: -20px;
  background-color: #f0f0f0;
  text-align: center;
  padding: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
  max-width: 245px;
}
.modal-profile address span {
  font-family: Arial, sans-serif;
  margin-bottom: 5px;
}
.modal-profile span {
  display: block;
  font-style: normal;
  color: #888888;
  font-size: 18px;
  line-height: 1em;
}
.modal-profile span.modal-profile-name {
  text-decoration: none;
  font-family: 'NissanProBoldCon', 'Trebuchet MS', sans-serif;
  font-size: 24px;
  letter-spacing: 1px;
  font-weight: normal;
  color: #9a9c9e;
  color: #0c0c0c;
  margin-top: 16px;
}

.modal-question {
  color: #0c0c0c;
  font-size: 14px;
  font-family: Arial,sans-serif;
  text-align: left;
  font-size: 14px;
  line-height: 1em;
  margin-top: 0;
  margin-bottom: 20px;
}
.modal-question > .modal-question-title {
  font-weight: bold;
  display: block;
  margin-bottom: 10px;
}

.loading-indicator {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #0c0c0c url(../../img/loading-background.jpg) repeat-x;
  border-bottom: 1px solid #d9d9d9;
  z-index: 30;
}
.loading-indicator > span {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: transparent url(../../img/loading.gif) no-repeat center center;
}

/***************** Fancybox *******************/
.fancybox-title {
  font-family: Arial, Helvetica, sans-serif;
  background: #0c0c0c;
  padding: 10px;
  font-size: 14px;
}

.fancybox-type-iframe {
  top: 200px;
}

.fancybox-skin {
  padding-top: 30px !important;
}

/***************** Gallery *******************/
.gallery-wrapper .connected-carousels .stage {
  width: 814px;
  margin: 0 auto;
  position: relative;
}
.gallery-wrapper .connected-carousels .stage a {
  position: relative;
  display: inline-block;
  top: 52px;
  width: 27px;
  height: 57px;
}
.gallery-wrapper .connected-carousels .stage .prev-navigation {
  left: -38px;
  background: url(../../img/carousel-left-med.png) no-repeat;
}
.gallery-wrapper .connected-carousels .stage .next-navigation {
  left: 770px;
  background: url(../../img/carousel-right-med.png) no-repeat;
}
.gallery-wrapper .connected-carousels .navigation {
  width: 794px;
  margin: 0 auto;
  position: relative;
  top: -54px;
}
.gallery-wrapper .connected-carousels .navigation .carousel-navigation li {
  height: 123px;
  cursor: pointer !important;
}
.gallery-wrapper .connected-carousels .navigation .carousel-navigation .thumb-outline {
  position: absolute;
  top: 0;
  width: 191px;
  height: 123px;
  -webkit-box-shadow: inset 0px 0px 0px 2px #c3002f;
  -moz-box-shadow: inset 0px 0px 0px 2px #c3002f;
  box-shadow: inset 0px 0px 0px 2px #c3002f;
}
.gallery-wrapper .connected-carousels .carousel {
  overflow: hidden;
  position: relative;
}
.gallery-wrapper .connected-carousels .carousel ul {
  width: 2000em;
  position: relative;
  list-style: none;
  padding: 0;
  margin-top: 5px;
}
.gallery-wrapper .connected-carousels .carousel li {
  float: left;
  margin-right: 10px;
}
.gallery-wrapper .connected-carousels .carousel li .gallery-caption {
  color: 12px;
  font-size: 14px;
  font-family: Arial,sans-serif;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 379px;
  color: #0c0c0c;
  padding: 10px;
  width: 780px;
  height: 33px;
  webkit-line-clamp: 2;
  line-clamp: 2;
}

.white {
  color: #0c0c0c !important;
}

#home-news {
  top: -3px !important;
}

#thecar-nav {
  border-bottom: 4px solid #C71444;
}

#main-content {
  position: relative;
}
.fr #main-content {
  background-size: 100% 814px;
}
#main-content #racing > div {
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 814px;
}
#main-content #racing h2 {
  text-decoration: none;
  font-family: 'NissanProBoldCon', 'Trebuchet MS', sans-serif;
  font-size: 50px;
  letter-spacing: 1px;
  font-weight: normal;
  color: #0c0c0c;
  text-align: left;
  text-transform: uppercase;
  line-height: 50px;
  margin-top: 0px;
  padding-top: 63px;
  margin-bottom: 0;
}
#main-content #racing h3 {
  font-family: 'NissanProBoldCon', 'Trebuchet MS', sans-serif;
  font-size: 30px;
  font-weight: normal;
  letter-spacing: 1px;
  text-align: left;
  color: #0c0c0c;
  text-transform: uppercase;
}
#main-content #racing p {
  color: #0c0c0c;
  font-size: 14px;
  font-family: Arial,sans-serif;
  text-align: left;
}
#main-content #racing p.racing-desc {
  text-align:justify;
  padding-right: 64px;
  margin-bottom: 20px;
}
#main-content #racing p.racing-desc.bottom-space {
  margin-bottom: 44px;
}
#main-content #racing #standard-specs {
  margin-bottom: 40px;
}
#main-content #racing #standard-specs ul {
  list-style: none;
  align: top;
  display: inline-block;
  margin: 0;
  width: 350px;
}
#main-content #racing #standard-specs ul li {
  letter-spacing: -0.009em;
  color: #0c0c0c;
  font-size: 14px;
  font-family: Arial,sans-serif;
  text-align: left;
}
#main-content #racing #standard-specs ul li span {
  color: #C71444;
}
#main-content #racing #racing-enhancements {
  margin-bottom: 67px;
  
}
#main-content #racing #racing-enhancements ul {
  list-style: none;
  display: inline-block;
  vertical-align: top;
  margin: 0;
  width: 360px;
}
#main-content #racing #racing-enhancements ul li {
  color: #0c0c0c;
  font-size: 14px;
  font-family: Arial,sans-serif;
  text-align: left;
  padding-left: 18px;
}
#main-content #carousel {
  height: 136px;
}
#main-content #racing-car {
  margin-top: -100px;
  margin-bottom: 25px;
}
#main-content #racing-car img {
  display: block;
  min-width: 800px;
  max-width: 800px;
}
#main-content #racing-micra {
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 814px;
}
#main-content #racing-micra h2 {
  text-decoration: none;
  font-family: 'NissanProBoldCon', 'Trebuchet MS', sans-serif;
  font-size: 50px;
  letter-spacing: 1px;
  font-weight: normal;
  color: #9a9c9e;
  color: #0c0c0c;
  text-align: left;
  text-transform: uppercase;
  line-height: 50px;
  margin-top: 0;
}
#main-content #racing-micra p {
	text-align:justify;
  color: #0c0c0c;
  font-size: 14px;
  font-family: Arial,sans-serif;
  text-align: left;
}
#main-content #racing-micra a {
  font-family: 'NissanAGMedium', 'Trebuchet MS', serif;
  font-weight: normal;
  font-size: 14px;
  line-height: 1em;
  letter-spacing: 0px;
  text-transform: uppercase;
  width: auto;
  color: #C71444;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
}
#main-content #racing-micra a:after {
  content: "";
  width: 21px;
  height: 18px;
  position: absolute;
  margin-left: 10px;
  }
#main-content #racing-micra .racing-build {
  float:left;
  display: block;
  margin-top: 35px;
  margin-bottom: 120px;
}
#main-content #racing-micra .racing-build:after {
  display: none;
}